# HoloVersity ...


come learn about the holoVerse !

what are the tools to bring holoversity a live
 learning and  discovery portal, in a form of holoBooks

Components

holoMedia (digital assets)
holoGuide (maps, curiculums,holodecks)
holo(Class)
holoLibrary (knowledge base/ media center)
holoBooks (references)
holodecks 
holoCompass (direction, helps, coach, assistant etc.)

holoIndex (flat inventory i.e.TOC)
